
Member Nodes - Task #3202

MNDeployment # 3201 (Operational): Taiwan Forestry Research Institute

Collect MN metadata for TFRI

2012-09-05 02:44 - Dave Vieglais

Status: Closed Start date: 2012-09-05

Priority: Normal Due date:  

Assignee: Ben Leinfelder % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

Deployment of this node is indicated as "In Progress" during the Aug 2012 CCIT meeting.

This task is to track the capture and recordation of the MN application and associated metadata.

History

#1 - 2013-01-30 17:03 - Dave Vieglais

- Target version set to Deploy by end of Y4Q4

#2 - 2013-06-19 13:49 - Dave Vieglais

- Assignee changed from Matthew Jones to Ben Leinfelder

Member nodes should complet the member node description document:

http://www.dataone.org/sites/all/documents/Member_Node_Description_Form_2012Jun20_Formatted.docx

to provide some general information about the node and the content it's providing.  Please forward the doc and request completion - the document is

non-binding, it's just used by DataONE to help promote the member node.

#3 - 2013-06-19 20:59 - Ben Leinfelder

- Status changed from New to In Progress

Emailed Meei-ru the form asking for them to complete it.

#4 - 2013-06-20 19:17 - Ben Leinfelder

- translation missing: en.field_remaining_hours set to 0.0

- File Member_Node_Description_Form_2012Jun20_Formatted_TFRI.doc added

- File Member_Node_Description_Form_2012Jun20_Formatted_TFRI.doc added

- Status changed from In Progress to Closed

See attached document from Meei-ru.

#5 - 2013-07-09 19:17 - Matthew Jones

- Target version changed from Deploy by end of Y4Q4 to Operational
Member_Node_Description_Form_2012Jun20_Formatted_TFRI.doc 319 KB 2013-06-20 Ben Leinfelder
